<?php
/**
*
* Board Rules extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” … „ “
//

$lang = array_merge($lang, array(
	'BOARDRULES_HEADER'			=> 'Pravidla fóra',
	'BOARDRULES_EXPLAIN'		=> 'Na této stránce jsou uveřejněna závazná pravidla fóra „%s“, která musí být dodržována všemi jeho členy i návštěvníky, aby byl zajištěn bezproblémový provoz fóra, a aby fórum poskytovalo zábavu a informace všem jeho členům i návštěvníkům.',
	'BOARDRULES_CATEGORIES'		=> 'Kategorie pravidel',
	'BOARDRULES_CATEGORY_ANCHOR'=> 'kategorie-%s',
	'BOARDRULES_RULE_ANCHOR'	=> 'pravidlo-%s',
));
